# Generated by Django 2.2.3 on 2019-09-27 12:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cs', '0019_auto_20190927_1156'),
    ]

    operations = [
        migrations.AddField(
            model_name='users_campaigns',
            name='active',
            field=models.BooleanField(default=True),
        ),
    ]
